Glanced
Glanced

Create newsletter address

Generate unique email address for newsletter subscriptions.

POST
/v1/subscriptions/newsletters
AuthorizationBearer <token>

API key (glanced_live_…). Required on operations marked with this scheme; rejected elsewhere.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

POST '/v1/subscriptions/newsletters'

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/subscriptions/newsletters" \  -H "Content-Type: application/json" \  -d '{    "title": "string"  }'
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "newsletter_address": "string",  "title": "string"}

How is this guide?